.p-news-detail__head {
  display: flex;
  flex-direction: column-reverse;
}
.p-news-detail__title {
  margin-top: 2.4rem;
  padding-bottom: 4rem;
  margin-bottom: 7.2rem;
  font-size: 3.2rem;
  letter-spacing: 0.08em;
  line-height: 1.5625;
  font-weight: bold;
  position: relative;
}
.p-news-detail__title::before {
  content: "";
  display: block;
  height: 0.2rem;
  width: 100%;
  background-color: #CCCCCC;
  position: absolute;
  bottom: 0;
  left: 0;
}
@media screen and (max-width: 767px) {
  .p-news-detail__title {
    font-size: 3.6rem;
  }
}
.p-news-detail__info {
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-end;
  align-items: center;
  gap: 3rem;
}
.p-news-detail__date {
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: 0.08em;
}
@media screen and (max-width: 767px) {
  .p-news-detail__date {
    font-size: 2.6rem;
  }
}
.p-news-detail__content .block.text.p p {
  font-size: 1.6rem;
  letter-spacing: 0.08em;
  line-height: 1.875;
}
@media screen and (max-width: 767px) {
  .p-news-detail__content .block.text.p p {
    font-size: 2.6rem;
  }
}
.p-news-detail__content .block.text.h2 h2 {
  font-size: 3.2rem;
  letter-spacing: 0.08em;
  line-height: 1.4375;
  font-weight: 700;
  padding-block: 1.3rem;
  padding-inline: 3.2rem;
  border: 0.1rem solid #CCCCCC;
  position: relative;
}
.p-news-detail__content .block.text.h2 h2::before {
  content: "";
  display: block;
  height: 100%;
  width: 0.8rem;
  background-color: #A9CE52;
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (max-width: 767px) {
  .p-news-detail__content .block.text.h2 h2 {
    font-size: 3.6rem;
    border-width: 0.2rem;
  }
}
.p-news-detail__content .block.youtube .iframe-inner {
  aspect-ratio: 1280/720;
  width: 100%;
  height: auto;
}
.p-news-detail__content .block.youtube .iframe-inner iframe {
  width: 100%;
  height: 100%;
}
.p-news-detail__content .block.table {
  border: 0.1rem solid #CCCCCC;
  overflow: auto;
}
.p-news-detail__content .block.table::-webkit-scrollbar {
  height: 6px;
}
.p-news-detail__content .block.table::-webkit-scrollbar-track {
  background: #F5F5F5;
}
.p-news-detail__content .block.table::-webkit-scrollbar-thumb {
  background-color: #A9CE52;
  border-radius: 100vh;
}
@media screen and (max-width: 767px) {
  .p-news-detail__content .block.table {
    border-width: 0.2rem;
  }
}
.p-news-detail__content .block.table caption {
  display: none;
}
.p-news-detail__content .block.table table {
  width: 100%;
  table-layout: fixed;
}
@media screen and (max-width: 767px) {
  .p-news-detail__content .block.table table {
    min-width: 130rem;
  }
}
.p-news-detail__content .block.table tr:not(:last-of-type) {
  border-bottom: 0.1rem solid #CCCCCC;
}
@media screen and (max-width: 767px) {
  .p-news-detail__content .block.table tr:not(:last-of-type) {
    border-width: 0.2rem;
  }
}
.p-news-detail__content .block.table th {
  font-size: 1.6rem;
  letter-spacing: 0.08em;
  line-height: 1.875;
  font-weight: 700;
  padding-block: 2rem;
  padding-inline: 2.4rem 2.4rem;
  background-color: #F1F7E3;
  text-align: left;
  word-break: break-word;
}
@media screen and (max-width: 767px) {
  .p-news-detail__content .block.table th {
    font-size: 2.6rem;
    min-width: 30rem;
  }
}
.p-news-detail__content .block.table td {
  font-size: 1.6rem;
  letter-spacing: 0.08em;
  line-height: 1.875;
  word-break: break-word;
  padding-inline: 2.4rem;
  padding-block: 2rem;
}
.p-news-detail__content .block.table td:nth-child(n+2) {
  border-left: 0.1rem solid #CCCCCC;
}
@media screen and (max-width: 767px) {
  .p-news-detail__content .block.table td:nth-child(n+2) {
    border-width: 0.2rem;
  }
}
@media screen and (max-width: 767px) {
  .p-news-detail__content .block.table td {
    font-size: 2.6rem;
    border-width: 0.2rem;
  }
}
.p-news-detail__content .block.table tbody th {
  width: 24rem;
}
@media screen and (max-width: 767px) {
  .p-news-detail__content .block.table tbody th {
    width: 32rem;
  }
}
.p-news-detail__content .block.table thead th {
  text-align: center;
  border-bottom: 0.1rem solid #CCCCCC;
}
@media screen and (max-width: 767px) {
  .p-news-detail__content .block.table thead th {
    border-width: 0.2rem;
  }
}
.p-news-detail__content .block.table thead th:nth-child(n+2) {
  border-left: 0.1rem solid #CCCCCC;
}
@media screen and (max-width: 767px) {
  .p-news-detail__content .block.table thead th:nth-child(n+2) {
    border-width: 0.2rem;
  }
}
.p-news-detail__content .block.text-image {
  display: flex;
  gap: 4rem;
}
@media screen and (max-width: 767px) {
  .p-news-detail__content .block.text-image {
    flex-direction: column-reverse !important;
    gap: 1.6rem;
  }
}
.p-news-detail__content .block.text-image.layout-text-image {
  flex-direction: row-reverse;
}
.p-news-detail__content .block.text-image .image {
  width: 48.4375%;
  height: auto;
}
@media screen and (max-width: 767px) {
  .p-news-detail__content .block.text-image .image {
    width: 100%;
  }
}
.p-news-detail__content .block.text-image .image img {
  width: 100%;
  height: auto;
}
.p-news-detail__content .block.text-image .title {
  margin-bottom: 2.4rem;
}
.p-news-detail__content .block.text-image .texts {
  flex-basis: 0;
  flex-grow: 1;
}
.p-news-detail__content .block.text-image .body {
  font-size: 1.6rem;
  letter-spacing: 0.08em;
  line-height: 1.875;
}
@media screen and (max-width: 767px) {
  .p-news-detail__content .block.text-image .body {
    font-size: 2.6rem;
  }
}
.p-news-detail__content h3 {
  font-size: 1.8rem;
  letter-spacing: 0.08em;
  line-height: 1.4444444444;
  font-weight: 700;
  background-color: #F1F7E3;
  padding-block: 0.7rem;
  padding-inline: 1.6rem;
}
@media screen and (max-width: 767px) {
  .p-news-detail__content h3 {
    font-size: 2.9rem;
  }
}
.p-news-detail__content .block.images {
  width: 100%;
}
.p-news-detail__content .block.images .items {
  display: grid;
  grid-template-columns: 1fr;
  gap: 3.2rem;
  width: 100%;
}
@media screen and (max-width: 1271px) {
  .p-news-detail__content .block.images .items {
    gap: 1.6rem;
  }
}
.p-news-detail__content .block.images.wrap-2 .items {
  grid-template-columns: 1fr 1fr;
}
.p-news-detail__content .block.images.wrap-3 .items {
  grid-template-columns: 1fr 1fr 1fr;
}
.p-news-detail__content .block.images span {
  width: 100%;
}
.p-news-detail__content .block.images img {
  width: 100%;
  height: auto;
}
.p-news-detail__content .block.list li,
.p-news-detail__content .block.editor li {
  font-size: 1.6rem;
  letter-spacing: 0.08em;
  line-height: 1.875;
  display: flex;
  gap: 0.8rem;
}
.p-news-detail__content .block.list li::before,
.p-news-detail__content .block.editor li::before {
  content: "";
  display: block;
  border: 0.2rem solid #A9CE52;
  border-radius: 100vh;
  min-width: 0.4rem;
  height: 0.4rem;
  position: relative;
  top: 1.2rem;
}
@media screen and (max-width: 767px) {
  .p-news-detail__content .block.list li::before,
  .p-news-detail__content .block.editor li::before {
    min-width: 0.8rem;
    height: 0.8rem;
    border-width: 0.3rem;
    top: 1.9rem;
  }
}
@media screen and (max-width: 767px) {
  .p-news-detail__content .block.list li,
  .p-news-detail__content .block.editor li {
    font-size: 2.6rem;
  }
}
.p-news-detail__content .block.list ol,
.p-news-detail__content .block.editor ol {
  counter-reset: list;
}
.p-news-detail__content .block.list ol li,
.p-news-detail__content .block.editor ol li {
  counter-increment: list;
  gap: 0.6rem;
}
.p-news-detail__content .block.list ol li::before,
.p-news-detail__content .block.editor ol li::before {
  content: counter(list) ".";
  display: block;
  border: 0;
  border-radius: 100vh;
  width: auto;
  height: auto;
  position: static;
  font-weight: 700;
  min-width: 1.6rem;
}
@media screen and (max-width: 767px) {
  .p-news-detail__content .block.list ol li::before,
  .p-news-detail__content .block.editor ol li::before {
    min-width: 3rem;
  }
}
.p-news-detail__content .block.list a,
.p-news-detail__content .block.editor a {
  font-size: 1.6rem;
  letter-spacing: 0.08em;
  line-height: 1.875;
  color: #0077A6;
  text-decoration: underline;
  transition: opacity 0.2s;
}
@media screen and (max-width: 767px) {
  .p-news-detail__content .block.list a,
  .p-news-detail__content .block.editor a {
    font-size: 2.8rem;
  }
}
@media (hover: hover) {
  .p-news-detail__content .block.list a:hover,
  .p-news-detail__content .block.editor a:hover {
    opacity: 0.6;
  }
}
.p-news-detail__sns {
  display: flex;
  align-items: center;
  gap: 2.8rem;
}
@media screen and (max-width: 767px) {
  .p-news-detail__sns {
    display: block;
  }
}
.p-news-detail__sns-text {
  font-size: 1.8rem;
  letter-spacing: 0.08em;
  line-height: 1;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .p-news-detail__sns-text {
    font-size: 3rem;
  }
}
.p-news-detail__sns-list {
  display: flex;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .p-news-detail__sns-list {
    margin-top: 3rem;
  }
}
.p-news-detail__sns-link {
  padding-inline: 1.2rem;
  transition: transform 0.3s;
}
@media (hover: hover) {
  .p-news-detail__sns-link:hover {
    transform: scale(0.9);
  }
}
@media screen and (max-width: 767px) {
  .p-news-detail__sns-link {
    padding-inline: 2rem;
  }
  .p-news-detail__sns-link:first-of-type {
    padding-left: 0;
  }
}
.p-news-detail__sns-image {
  width: 3rem;
  height: 3rem;
}
@media screen and (max-width: 767px) {
  .p-news-detail__sns-image {
    width: 6rem;
    height: 6rem;
  }
}

.p-paging-nav {
  margin-top: 4rem;
  padding-top: 3.2rem;
  border-top: 0.1rem solid #CCCCCC;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-areas: "a b c";
  align-items: center;
}
@media screen and (max-width: 767px) {
  .p-paging-nav {
    margin-top: 5rem;
    padding-top: 5rem;
    gap: 5rem;
    grid-template-columns: 1fr 1fr;
    grid-template-areas: "a c" "b b";
  }
}
.p-paging-nav__link {
  font-size: 1.8rem;
  font-weight: 700;
  letter-spacing: 0.08em;
  line-height: 1.4444444444;
}
@media screen and (max-width: 767px) {
  .p-paging-nav__link {
    font-size: 2.8rem;
  }
}
.p-paging-nav__link:nth-of-type(1) {
  grid-area: a;
  justify-self: start;
}
.p-paging-nav__link:nth-of-type(2) {
  grid-area: b;
  justify-self: center;
}
.p-paging-nav__link:nth-of-type(3) {
  grid-area: c;
  justify-self: end;
}
.p-paging-nav__link--prev, .p-paging-nav__link--next {
  display: flex;
  align-items: center;
  gap: 1.6rem;
  width: fit-content;
}
.p-paging-nav__link--prev::before, .p-paging-nav__link--next::before {
  content: "";
  display: inline-block;
  background-image: url("../media/images/common/icon-btn.svg");
  background-size: contain;
  background-repeat: no-repeat;
  width: 4.8rem;
  height: 4.8rem;
  transform: scale(-1, 1);
  transition: transform 0.4s;
}
@media screen and (max-width: 767px) {
  .p-paging-nav__link--prev::before, .p-paging-nav__link--next::before {
    width: 7rem;
    height: 7rem;
  }
}
.p-paging-nav__link--archive {
  font-size: 1.8rem;
  line-height: 1.4;
  letter-spacing: 0.08em;
  font-weight: 700;
  transition: color 0.2s;
  text-align: center;
}
@media (hover: hover) {
  .p-paging-nav__link--archive:hover {
    color: #A9CE52;
  }
}
@media screen and (max-width: 767px) {
  .p-paging-nav__link--archive {
    font-size: 3rem;
  }
}
@media (hover: hover) {
  .p-paging-nav__link--prev:hover::before {
    transform: scale(-0.85, 0.85);
  }
}
.p-paging-nav__link--next {
  flex-direction: row-reverse;
}
.p-paging-nav__link--next::before {
  transform: scale(1, 1);
}
@media (hover: hover) {
  .p-paging-nav__link--next:hover::before {
    transform: scale(0.85, 0.85);
  }
}